Subject: Re: Open issue: requester identifier in DPV response

From: Peter Sylvester <[email-masked]>
Date: Mon, 29 Apr 2002 17:06:26 +0200 (MET DST)

> 
> " When the request is authenticated, the requestor SHOULD be able, upon
> request, to indicate an identifier to be included in the response. 
> How this identifier is matched with the authenticated identity depends 
> on local server conditions and/or the validation policy. The server 
> MAY choose to refuse to include an identifier in the response, or MAY 
> refuse to create a response." 
> 
> I do not see that there is a need to add "claimed" in it.
> 

Ok.

The text 'requestor SHOULD be able' is not good as I said in a
previous message. 'the protocol MUST provide a means to optionally
allow ..'

---

From: Denis Pinkas <[email-masked]>
Date: Tue, 30 Apr 2002 12:33:36 +0200

Peter,

> previous message. 'the protocol MUST provide a means to optionally

Granted.

Denis